
::-webkit-scrollbar {
width: 8px;
height: 6px;
background:;
}
::-webkit-scrollbar-thumb {
background-image: url('img/eje6w8.png');
-webkit-border-radius: 0px;
}

body {
background-color: #000000;
color: #ffffff;
font-family: "calibri";
font-size: 11px;
letter-spacing: 1px;
}

table, tr, td {
color: #ffffff;
font-family: "calibri";
font-size: 11px;
letter-spacing: 1px;
}

#header {
position: absolute;
top: -19px;
left: 150px;
}

#sidebar {
position: absolute;
width: 220px;
top: 380px;
left: 171px;
padding: 4px;
line-height: 14px;
background: url('img/4t7ucy.png');
border-bottom: 1px dashed #ba7452;
border-top: 1px dashed #ba7452;
text-align: justify;
border-radius: 22px;
border-bottom-left-radius: 18px;
}

#content {
position: absolute;
width: 686px;
top: 370px;
left: 414px;
line-height: 18px;
background: url('img/4t7ucy.png');
text-align: justify;
padding: 5px;
}

b, strong { color: #b4340f; }
i, em { color: #ba7452; }
u { color: #cb835b; text-decoration: underline; }

blockquote {
background-color: #050914;
border-right: 10px solid #9F3644;
padding: 6px;
margin-top: 0px;
margin-bottom: 0px;
}

.ysal {
border: 7px solid #aa4e43;
margin: 1px 3px 2px 3px;
}

h1 {
color: #ffffff;
font-family: courier new;
background: #203c43 url('img/atq239.png');
text-transform: uppercase;
font-size: 20px;
line-height: 25px;
margin: 1px;
padding: 0px;
letter-spacing: 5px;
font-weight: normal;
padding: 2px;
padding-right: 20px;
margin: 0px;
text-align: right;
text-transform: uppercase;
border-left: 20px solid #0d0d15;
border-bottom:1px dotted #0d0d15;
}

h2 {
color: #fff;
background: #000000;
font-family: courier new;
font-size: 8px;
line-height: 3px;
letter-spacing: 4px;
font-weight: normal;
padding: 2px;
padding-right: 20px;
margin: 0px;
margin-bottom: 10px;
text-align: center;
text-transform: uppercase;
}

h3 {
color: #fff;
font-family: georgia;
text-transform: uppercase;
font-size: 7px;
line-height: 10px;
margin: 1px 1px 4px 1px;
padding: 0px;
font-weight: normal;
text-align: center;
letter-spacing: 5px;
border-bottom: 1px dotted #ba7452;
}

h4 {
color: #fff;
background: #8d2e34;
font-family: georgia;
text-transform: uppercase;
font-size: 7px;
line-height: 10px;
margin: 1px 1px 4px 1px;
padding: 0px;
font-weight: normal;
text-align: center;
letter-spacing: 5px;
border-left: 3px solid #000000;
border-right: 3px solid #000000;
border-bottom: 1px dashed #000000;
}

a.aff6:link, a.aff6:visited, a.aff6:active {
font-family: "calibri";
font-size: 8px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
line-height: 5px;
color: #fff;
background-color:;
padding: 2px;
border-left: 2px solid #bf864f;
border-right: 2px solid #bf864f;
margin-bottom: 1px;
display: block;
text-align: center;
border-radius: 6px;
}
a.aff6:hover {
background-color: #bf864f;
letter-spacing: 2px;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
}

a.aff7:link, a.aff7:visited, a.aff7:active {
font-family: "calibri";
font-size: 8px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
line-height: 5px;
color: #fff;
background-color:;
padding: 2px;
border-left: 2px solid #8d3122;
border-right: 2px solid #8d3122;
margin-bottom: 1px;
display: block;
text-align: center;
border-radius: 6px;
}
a.aff7:hover {
background-color: #8d3122;
letter-spacing: 2px;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
}

a.aff9:link, a.aff9:visited, a.aff9:active {
font-family: "calibri";
font-size: 8px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
line-height: 5px;
color: #fff;
background-color:;
padding: 2px;
border-left: 2px solid #a15823;
border-right: 2px solid #a15823;
margin-bottom: 1px;
display: block;
text-align: center;
border-radius: 6px;
}
a.aff9:hover {
background-color: #a15823;
letter-spacing: 2px;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
}

a:link, a:visited, a:active { 
color: #E4E3E1; 
font-variant: small-caps;
text-transform: lowercase;
text-decoration: none;
}
a:hover {
color: #D7CBA3;
letter-spacing: 1px;
transition-duration: 1s;
-moz-transition-duration: 1s;
-webkit-transition-duration: 1s;
}

